body.article h1 { display: none; } /* added 02/21/2020 = requested by team during sprint demo meeting */

/*FULL WIDTH*/

article {
    width: 100% !important;
    margin: 0 auto;
    padding: 0 !important;
}


#fullpage {
    margin: 0 auto;
    text-align: center;
    padding: 3%;
    background-repeat: repeat;
    background-size: inherit;
}

.infographic {
    max-width: 1000px;
    margin: 0 auto;
}
.infographic img {
    width: 100%;
    margin: 0!important;
    margin-top: -20px;
    padding: 0!important;
}
.solana article { /* added for solana */
    background: #fff !important;
    padding: 20px;
}
.coronado aside section.contact { /* added for coronado */
    background: none;
}
.coronado aside .contact h2, .coronado aside .contact,  .coronado aside .contact a {
    color: #333;
}
/*ARTICLE REVAMP FIX - 05/20/2020*/
@media (min-width: 992px) {.c-matter--article .c-matter__body, .c-matter__body {width: 100%;}}
.c-matter__meta {display: none;}